# serverdb.setServerTextEncoding

Sets the text encoding

Usage

    serverdb.setServerTextEncoding [switches] <network> <server> <encoding>

Description
Sets the encoding <encoding> for the specified server <server> in the network <network>. This encoding will be used for text messages.
Switches

-q | --quiet
Do not print errors if the server already exists.

Syntax Specification

    serverdb.setServerTextEncoding [switches] <network:string> <server:string> <encoding:string>

Examples

    Quietly sets the text encoding UTF-8 for the irc.freenode.net server

    serverdb.setServerTextEncoding -q irc.freenode.net UTF-8

See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Sun Jul 21 22:14:44 2013